/*
 * jQuery FlexSlider v2.4.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 * 
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
    font-family: 'flexslider-icon';
    src: url('fonts/flexslider-icon.eot');
    src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
    outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
    margin: 0;
    padding: 0;
}
.flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
    margin-left: 0.5em;
}
.flexslider .slides img {
    width: 100%;
    display: block;
}
.flexslider .slides:after {
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] .flexslider .slides {
    display: block;
}
* html .flexslider .slides {
    height: 1%;
}
.no-js .flexslider .slides > li:first-child {
    display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
    margin: 0 0 60px;
    background: #ffffff;
    border: 4px solid #ffffff;
    position: relative;
    zoom: 1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider .slides {
    zoom: 1;
}
.flexslider .slides img {
    height: auto;
}
.flex-viewport {
    padding-top: 0.6em;
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.loading .flex-viewport {
    max-height: 300px;
}
.carousel li {
    margin-right: 5px;
}
.flex-direction-nav {
    *height: 0;
}
.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 40px;
    height: 40px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 40px;
    display: inline-block;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
    content: '\f002';
}
.flex-direction-nav .flex-prev {
    left: 0;
}
.flex-direction-nav .flex-next {
    right: 0;
    text-align: right;
    z-index: 9999;
}
.flexslider .flex-direction-nav .flex-prev {
    opacity: 5 !important;
}
.flexslider .flex-direction-nav .flex-prev:hover {
    opacity: 5 !important;
}
.flexslider .flex-direction-nav .flex-next {
    opacity: 5 !important;
}
.flexslider .flex-direction-nav .flex-next:hover {
    opacity: 5 !important;
}
.flex-direction-nav .flex-disabled {
    opacity: 0!important;
    filter: alpha(opacity=0);
    cursor: default;
}
.flex-pauseplay a {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 5px;
    left: 10px;
    opacity: 0.8;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: #000;
}
.flex-pauseplay a:before {
    font-family: "flexslider-icon";
    font-size: 20px;
    display: inline-block;
    content: '\f004';
}
.flex-pauseplay a:hover {
    opacity: 1;
}
.flex-pauseplay a .flex-play:before {
    content: '\f003';
}
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center;
}
.flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.flex-control-paging li a:hover {
    background: #333;
    background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
    background: #000;
    background: rgba(0, 0, 0, 0.9);
    cursor: default;
}
.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}
.flex-control-thumbs li {
    float: left;
    margin: 0;
    margin-right: 0.311em;
}
.flex-control-thumbs img {
    width: 100%;
    height: auto;
    display: block;
    opacity: .7;
    cursor: pointer;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.flex-control-thumbs img:hover {
    opacity: 1;
}
.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
}
.flex-caption {
    width: 96%;
    padding: 2%;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,.5);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.3);
    font-size: 14px;
    line-height: 18px;
}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev {
        opacity: 1;
        left: 10px;
    }
    .flex-direction-nav .flex-next {
        opacity: 1;
        right: 10px;
    }
}
/******************************* SLIDE DOIS ***********************************
******************************************************************************/

/*
 * jQuery FlexSlider v2.5.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 * 
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
    font-family: 'flexslider-icon';
    src: url('fonts/flexslider-icon.eot');
    src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
    outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider_dois {
    margin: 0;
    padding: 0;
    z-index: 555;
}
.flexslider_dois .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
}
.flexslider_dois .slides img {
    width: 100%;
    display: block;
}
.flexslider_dois .slides:after {
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] .flexslider_dois .slides {
    display: block;
}
* html .flexslider_dois .slides {
    height: 1%;
}
.no-js .flexslider_dois .slides > li:first-child {
    display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider_dois {
    margin: 0 0 60px;
    background: #ffffff;
    position: relative;
    zoom: 1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider_dois .slides {
    zoom: 1;
}
.flexslider_dois .slides img {
    height: auto;
}
.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.loading .flex-viewport {
    max-height: 300px;
}
.carousel li {
    margin-right: 5px;
}
.flex-direction-nav {
    *height: 0;
}
.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 40px;
    height: 40px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
    /*    font-family: "flexslider-icon";
        font-size: 40px;
        display: inline-block;
        content: '\f001';
        color: rgba(0, 0, 0, 0.8);
        text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);*/

    content: " ";
    display: block;
    background: url('../img/flexa_esquerda.png') no-repeat;
    width: 40px;
    height: 40px;
}
.flex-direction-nav a.flex-next:before {
    /*    content: '\f002';*/
        content: " ";
        display: block;
        background: url('../img/flexa_direita.png') no-repeat;
        width: 40px;
        height: 40px;
}
.flex-direction-nav .flex-prev {
    left: 0;
}
.flexslider_dois flex-direction-nav .flex-next {
    right: -50px;
    text-align: right;
}
.flexslider_dois:hover .flex-direction-nav .flex-prev {
    opacity: 0.7;
    left: 10px;
}
.flexslider_dois:hover .flex-direction-nav .flex-prev:hover {
    opacity: 1;
}
.flexslider_dois:hover .flex-direction-nav .flex-next {
    opacity: 0.7;
    right: 10px;
    z-index: 9999;
}
.flexslider_dois:hover .flex-direction-nav .flex-next:hover {
    opacity: 1;
}
.flex-direction-nav .flex-disabled {
    opacity: 0!important;
    filter: alpha(opacity=0);
    cursor: default;
}
.flex-pauseplay a {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 5px;
    left: 10px;
    opacity: 0.8;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: #000;
}
.flex-pauseplay a:before {
    font-family: "flexslider-icon";
    font-size: 20px;
    display: inline-block;
    content: '\f004';
}
.flex-pauseplay a:hover {
    opacity: 1;
}
.flex-pauseplay a.flex-play:before {
    content: '\f003';
}
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -10px;
    text-align: center;
}
.flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
    border: 8px #fff solid;
    *display: inline;
    border-radius: 20px;
}
.flex-control-paging li a {
    width: 20px;
    height: 20px;
    display: block;
    background: #666;
    box-shadow: none !important;
    background: #d1d3d4;
    cursor: pointer;
    text-indent: -9999px;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.flex-control-paging li a:hover {
    background: #333;
    background: #d1d3d4;
}
.flex-control-paging li a.flex-active {
    background: #005f92;
    background: #005f92;;
    cursor: default;
}
.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}
.flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
}
.flex-control-thumbs img {
    width: 100%;
    height: auto;
    display: block;
    opacity: .7;
    cursor: pointer;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.flex-control-thumbs img:hover {
    opacity: 1;
}
.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev {
        opacity: 1;
        left: 10px;
    }
    .flexslider_dois flex-direction-nav .flex-next {
        opacity: 1;
        right: 10px;
    }
}



/*FLEX 3     *****************************************************************
*****************************************************************************/
/*#FLEX 3 */

/*
 * jQuery FlexSlider v2.5.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 * 
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
    font-family: 'flexslider-icon';
    src: url('fonts/flexslider-icon.eot');
    src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
    outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider3 {
    margin: 0;
    padding: 0;
    width: 380px !important;
    float: left;
    margin-left: -31px !important;
}
.flexslider3 .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
}
.flexslider3 .slides img {
    width: 100%;
    display: block;

}
.flexslider3 .slides:after {
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] .flexslider3 .slides {
    display: block;
}
* html .flexslider3 .slides {
    height: 1%;
}
.no-js .flexslider3 .slides > li:first-child {
    display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider3 {
    margin: 0 0 0px;
    background: #ffffff;
    width: 100%;
    border: 4px solid #ffffff;
    position: relative;
    zoom: 1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.flexslider3 .slides{
    zoom: 1;
}
.flexslider3 .slides img{
    height: auto;
}
.flexslider3 .flex-viewport{
    padding-top: 1em;
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.loading .flex-viewport {
    max-height: 300px;
}
.carousel li {
    margin-right: 5px;
}
.flex-direction-nav {
    *height: 0;
}
.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 40px;
    height: 40px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 5;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 40px;
    display: inline-block;
    color: rgba(0, 0, 0, 0.8);
    z-index: 9999;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flexslider3 .flex-direction-nav {
    *height: auto;
    z-index: 9999;
    width: 20px;
}
.flex-direction-nav a.flex-next:before {
    right: 130px;
    top: 137px;
    z-index: 9999;
}
.flexslider3 .flex-direction-nav .flex-prev {
    left: 154px;
    top: 290px;
    z-index: 9999;
}
.flexslider3 .flex-direction-nav .flex-next {
    right: 130px;
    text-align: right;
    z-index: 9999;
    top: 290px;
}
.flexslider3 .flex-nav-prev{
    z-index: 9999;
    width: 20px;
    height: 20px !important; 
    top: 290px;
}
.flexslider3 .flex-nav-next{
    z-index: 9999;
    width: 20px;
    height: 20px !important; 
    
}
.flexslider3:hover .flex-direction-nav .flex-prev {
    opacity: 5;
    left: 154px;
    top: 290px;
    z-index: 9999 !important;
}
.flexslider3:hover .flex-direction-nav .flex-prev:hover {
    opacity: 5;
    z-index: 9999 !important;
    top: 290px;
}
.flexslider3:hover .flex-direction-nav .flex-next {
    opacity: 5;
    right: 130px;
    top: 290px;
    z-index: 9999;
}
.flexslider3:hover .flex-direction-nav .flex-next:hover {
    opacity: 5;
}
.flex-direction-nav .flex-disabled {
    opacity: 0!important;
    filter: alpha(opacity=0);
    cursor: default;
}
.flex-pauseplay a {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 5px;
    left: 10px;
    opacity: 0.8;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: #000;
}
.flex-pauseplay a:before {
    font-family: "flexslider-icon";
    font-size: 20px;
    display: inline-block;
    content: '\f004';
}
.flex-pauseplay a:hover {
    opacity: 1;
}
.flex-pauseplay a.flex-play:before {
    content: '\f003';
}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev {
        opacity: 1;
        left: 10px;
    }
    .flexslider3 flex-direction-nav .flex-next {
        opacity: 1;
        right: 10px;
    }
}
.flex-caption {
    width: 96%;
    padding: 2%;
    left: 0;
    bottom: 0;
    background: #fff;
    color: #000;
    text-shadow: 0 -1px 0 rgba(0,0,0,.3);
    font-size: 14px;
    line-height: 18px;
}
.flexslider .slides > li:first-child {display: block; -webkit-backface-visibility: visible;} 
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}